/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header {
	&__bar {
		padding: 7px 0;
		border: 1px solid #000000;
		background-color: #000000;
		color: #ffffff;
	}

	&__bar-inner {
		display: flex;
		align-items: center;
		justify-content: space-between;

		ul {
			margin-right: 15px;
			margin-bottom: 0;
			list-style-type: none;
			display: flex;
			align-items: center;

			li + li {
				margin-left: 9px;
			}

			a {
				text-decoration: none;
				font-size: 12px;
				font-weight: normal;
			}
		}
	}

	&__inner {
		position: relative;
		z-index: 10;
		background: #fff;
	}

	&__content {
		position: relative;
		padding: 0 15px;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: space-between;
		background: #fff;
	}

	.logo {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.btn-close-bar {
		position: relative;
		display: inline-block;
		width: 14px;
		height: 14px;

		&:hover {
			span {
				background: #b31d1d;
			}
		}

		span {
			display: inline-block;
			width: 15px;
			height: 1px;
			background: #fff;
			transform: rotate(-45deg);
			position: absolute;
			top: 6px;
			left: 0;
			transition: background .4s;

			&:nth-child(2) {
				transform: rotate(45deg);
			}
		}
	}

	@media(min-width: 768px) {
		.container {
			width: 100%;
			max-width: 100%;
		}
	}

	@media #{$mobile} {
		&__content {
			padding: 0 8px;
		}

		.header__bar {
			padding: 6px 0;
		}

		.header__bar-inner {
			p {
				font-size: 12px;
			}
		}

		.nav-wrapper {
			position: absolute;
			top: 50px;
			left: -10px;
			right: -10px;
			z-index: 30;
			background: #fff;
		}

		.container {
			padding-left: 10px;
			padding-right: 10px;
		}

		.logo {
			width: 171px;
			height: 26px;
		}
	}
}
